@charset "UTF-8";

body {
	color: #FFF;
	margin: 0px;
	padding: 0px;
	font: 12px/16px Arial, Tahoma, Geneva, Helvetica, sans-serif;
	background-color: #222;
}

/* @override 
	http://watermarkglenelg.com.au/template/inc_css/wm-styles.css
	http://intercas.com.au/template/inc_css/ics-styles.css
*/

/* @group general */

a:link, a:visited {
	color: #8a700b;
	text-decoration: none;
}
a:hover, a:active, a:focus {
	text-decoration: underline;
	
}

h1, h2, h3, h4, h5 {
	color: #000;
}

img {
	border: none;
}

ul {
	list-style-type: square;
}

#border {
	padding: 0px;
	width: 100%;
	text-align: center;
	margin: 0 auto;
	height: 100%;
}
#box {
	text-align: left;
	width: 900px;
	margin: 0 auto;
	top: 0px;
	position: relative;
	left: 0;
}

.curveTop {
	float: left;
	display: inline;
}

.curveBot {
	float: left;
	display: inline;
}

/* @end */

/* @group header */

#header {
	left: 0px;
	width: 100%;
	text-align: left;
	height: 110px;
	background-color: #FFF;
	float: left;
	display: inline;
}
#header img {
	margin: 0;
}

#header div.contactDetails {
	position: absolute;
	top: 40px;
	right: 20px;
	color: #000;
	text-align: right;
	width: 200px;
	height: 80px;
}

#header div.contactDetails h2 {
	margin: 5px 0;
}

#header div.contactDetails p {
	margin: 0;
}

#header img.logo {
	margin: 15px 0 9px 20px;
}

/* @end */

#banner {
	width: 100%;
	height: 287px;
	margin-top: 10px;
	float: left;
	display: inline;
	position: relative;
	z-index: 1;
}

#banner .g2e {
	width: 347px;
	height: 274px;
	background: url(../images/g2e-asia-logo.png) no-repeat 0 0;
	position: absolute;
	top: 5px;
	left: 20px;
}

#subbanner {
	width: 100%;
	height: 127px;
	margin-top: 10px;
	display: inline;
	float: left;
}
}







/* @group contents */

.asd {
	
}

#content {
	background-color: #FFF;
	color: #3f3f3f;
	margin-top: 10px;
	display: inline;
	width: 900px;
	float: left;
}

#content .Cont_Area {
	float: left;
	display: block;
	margin: 5px 10px 10px 20px;
	width: 860px;
	min-height: 220px;
}

#content .Cont_Area .breadcrumb {
	font-size: 10px;
	padding-left: 5px;
	border-bottom: 1px solid #999;
	margin-bottom: 10px;
}

#content .Cont_Area_Left {
	float: left;
	display: block;
	width: 550px;
	padding: 0 10px 0 0;
	border-right: 1px solid #666;
	margin: 10px 0 10px 20px;
}

#content .Cont_Area_Right {
	width: 290px;
	float: left;
	display: inline;
	margin: 10px 0 0 10px;
}

#content h1 {
	text-transform: uppercase;
	font-size: 20px;
	margin: 15px 0 5px;
}

#content .Cont_Area_Left h1 {
	margin-top: 5px;
}

#content h2 {
	font-size: 14px;
	line-height: 20px;
	margin: 0 0 5px 5px;
	color: #8a700b;
	font-weight: normal;
	font-style: normal;
}

#content .people h2{
	font-size: 12px;
	line-height: 14px;
	text-decoration: underline;
}

#content .Cont_Area_Right h2 {
	color: #000;
}

#content .Cont_Area_Right ul li {
	margin-bottom: 4px;
	padding-left: 5px;
}

#content .Cont_Area_Right ul {
	padding-left: 30px;
}

form.form-contactwform input, form.form-contactwform textarea {
	width: 200px;
	border: 1px solid #666;
	margin: 0 0 5px 10px;
}

form.form-contactwform img {
	margin: 0 0 5px 10px;
}

#captchcode {
	width: 96px;
}

#Send {
	width: 70px;
	background: url(../images/nav-bgd.gif) no-repeat center -10px;
	border-color: #e3af0b;
	height: 20px;
}

#Send:hover {
		background: url(../images/nav-bgd.gif) no-repeat center -45px;
}

#content .Media_Rel h2 {
	color: #000;
	font-size: 16px;
	margin: 0;
}

#content .Media_Rel h1 {
	margin-bottom: 20px;
}

#content .Media_Rel h3 {
	color: #8a700b;
	font-size: 11px;
	margin: 0 5px 5px;
	font-weight: normal;
	font-style: normal;
}

#content .Media_Rel p.link {
	margin: 5px 5px 0;
	font-weight: bold;
}

#content .Media_Rel p {
	margin-top: 5px;
	margin-bottom: 5px;
}

#content div.Cont_Area div.Media_Rel hr {
	border-bottom-style: none;
	border-top: 1px solid #666;
	margin: 0 0 10px;
	border-right-style: none;
	border-left-style: none;
}

#content .Cont_Area .people h1 .job_title {
	text-transform: capitalize;
	font-weight: normal;
	font-style: normal;
	font-size: 14px;
}

/* @end */

/* @group footer */

#footer {
	width: 900px;
	margin: 10px 0;
	font-size: 10px;
	text-align: center;
	color: #666;
	background-color: #FFF;
	float: left;
	display: inline;
}

#footer .foot_Content {
	float: left;
	display: inline;
	width: 900px;
	height: 20px;
	line-height: 20px;
}

#footer a {

}

#footer a:hover, #footer a:active, #footer a:focus {

}

#footer p.fot1 {
	float: left;
	display: inline;
	padding: 0;
	margin: 0 0 0 10px;
}

#footer p.fot2 {
	float: right;
	display: inline;
	margin: 0 10px 0 0;
	padding: 0;
}

/* @end */

/* @group nav */

#nav {
	width: 100%;
	height: 40px;
	margin-top: 10px;
	float: left;
	display: inline;
	position: relative;
	z-index: 2;
}

#nav ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#nav ul li {
	float: left;
	display: block;
	width: 150px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	background: url(../images/nav-bgd.gif) no-repeat center top;
}

#nav ul li a {
	color: #000;
	display: block;
	width: 150px;
	height: 40px;
	background: url(../images/nav-div.gif) no-repeat;
}

#nav ul li:hover {
	background: url(../images/nav-bgd.gif) no-repeat center bottom;
}

#nav ul li a:hover {
	background: url(../images/nav-div-over.gif) no-repeat;
}

/* nav +1 */

#nav ul li ul {
	display: none;
}

#nav ul li:hover ul {
	font-size: 11px;
	display: inline;
	float: left;
	width: 200px;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #222;
	position: relative;
	z-index: 99;
}

#nav ul li ul li {
	background-image: none;
	width: 200px;
	line-height: 20px;
	text-align: left;
	display: run-in;
	height: 20px;
}

#nav ul li ul li:hover {
	background-image: none;
}

#nav ul li ul li a {
	color: #FFF;
	display: block;
	height: 20px;
	width: 185px;
	line-height: 20px;
	padding-left: 15px;
	background-image: none;
}

#nav ul li ul li a:hover {
	color: #fc0;
}

/* edges */

#nav ul li#li_path_1 a {
	background-image: none;
}

#nav ul li#li_path_1 ul li a:hover {
		background: url(../images/nav-div-over.gif) no-repeat;
}

#nav ul li#li_path_1 {
	background: url(../images/nav-bgd.gif) no-repeat left top;
}

#nav ul li#li_path_1:hover {
	background: url(../images/nav-bgd.gif) no-repeat left bottom;
}

#nav ul li#li_path_6 {
	background: url(../images/nav-bgd.gif) no-repeat right top;
}

#nav ul li#li_path_6:hover {
	background: url(../images/nav-bgd.gif) no-repeat right bottom;
}

#nav ul li#li_path_16.sub_no {
	display: none;
}


/* @end */
